/*---
CSS Version 9
Updated 2026-04-21
---*/

/*----BRAND COLORS------
  Blue: #009CFC
 ----------------------*/

 /*------------------------------------------------------
	Basic Site Styling 
--------------------------------------------------------*/

@font-face {
  font-family: Montserrat;
  src: url(../vendor/google/montserrat/Montserrat-VariableFont_wght.ttf);
}

body {
  font: 1rem Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  color: #777777;
  text-decoration: none !important;
}
a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-decoration: none !important;
}
input::-moz-focus-inner {
  border: 0;
}
a:hover, a:active, a:focus {
  text-decoration: none !important;
  outline: none;
}
p {
  margin-bottom:0;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  letter-spacing: 0.05em;
  color: #444444;
}
#portfolio {
  padding-top: 30px;
}
.text-muted2 {
  color: #9da2a5 !important;
}
.text-muted {
  color: #6c757d !important;
}

/*------------------------------------------------------
	Site Pre Loader & Spinner
------*/ 

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.spinner {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #009cfc;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 1.3s linear infinite;
  animation: spin 1.3s linear infinite;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*------------------------------------------------------
SITE - Navbar
--------------------------------------------------------*/
#dynamicnavbar {
  box-shadow: 0 2px 4px rgba(1, 1, 1, 0.40);
  font-size: 1.2rem;
  background-color: #f5f5f5 !important;
}
#dynamicnavbar .navbar{
  background-color: #f5f5f5 !important;
}
#dynamicnavbar img {
  height: 80px;
  width: auto;
  margin-top: -8px;
  margin-bottom: -8px;
}
#dynamicnavbar #navbar img {
  height: 100px;
  width: auto;
  margin-top: -5px;
  margin-bottom: -5px;
}
#dynamicnavbar .row>* {
  padding-left: 0.45rem;
  padding-right: 0.45rem;
}
#dynamicnavbar .navbar-brand {
  margin-right: 0;
}
#dynamicnavbar img:hover {
  cursor: pointer;
}
#dynamicnavbar a {
  padding-left:1.5rem;
  letter-spacing: 0.05em;
  color: #777777;
}
#dynamicnavbar a:hover {
  color: #009cfc;
}
#dynamicnavbar a.active{
  color: #009cfc;
}
#dynamicnavbar .buildertrend a {
  background: #e4e4e4;
  padding-right: 15px;
  padding-left: 15px;
  color: #000000;
}
#dynamicnavbar .buildertrend a:hover {
  background: #d6d6d6;
  color: #009cfc;
}
#dynamicnavbar .buildertrend .active {
  color: #009cfc;
  background: #d6d6d6;
}

/*----Sticky Header------*/
.sticky {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 8888;
}

/*-----Video-----*/
video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  z-index:-100;
}

/*-----Parallax-----*/
.parallax {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(26, 18, 18, 0.4)), url("../images/misc/parallaxbg5.jpg");
  min-height: calc(100vh - 81px);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax h1 {
  font-size: 5rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.parallax h2 {
  margin-top:3rem;
  font-size: 2rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Montserrat, Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.parallax-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(26, 18, 18, 0.3)), url("../images/misc/parallaxbg3.png");
  min-height: 400px;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parallax-2 h2 {
  margin-top:3rem;
  font-size: 2.5rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.parallax-2 button {
  margin-top:2rem;
  font-size: 1.35rem;
  color: white;
  text-align: center;
  text-shadow: 1px 1px  #444444;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  border: 1px solid white;
  border-radius: 2px;
  background-color: transparent;
  padding: 7px 7px 7px 7px;
  transition: 0.4s;
}
.parallax-2 button:hover {
  background-color: #009cfc;
  transition: 0.4s;
}
.buildertrendresponsive a {
  background: #444444;
  color: #000000;
}

/*------------------------------------------------------
Mobile Image
--------------------------------------------------------*/
#mobileimage {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(26, 18, 18, 0.4)), url("../images/misc/parallaxbg5.jpg");
  min-height: 200px;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*------------------------------------------------------
Index Styles
--------------------------------------------------------*/
.main-heading {
  font-weight: 300;
  font-size: 4.5rem;
  line-height: 1;
  letter-spacing: -.05rem;
  text-align: center;
  display:  inline;
  margin-top: 15px;
  margin-bottom: 20px;
}

/*------------------------------------------------------
	Basic Layout 
--------------------------------------------------------*/
.title-section {
  margin-bottom: 30px;
  font-family: Montserrat;
  font-size: 18px;
}
.title-section h2 {
  font-size: 24px;
  font-weight: normal;
  display: block;
  margin-bottom: 15px;
}
.title-section h4, .title-section h5 {
  font-family: Montserrat;
}
.title-section span {
  display: block;
  width: 70px;
  height: 4px;
  background: #009cfc;
  margin: 0 auto;
}

/*------------------------------------------------------
INDEX	
Intro Spanner
--------------------------------------------------------*/
#intro-spanner {
  background-color: whitesmoke;
}
#intro-spanner button {
  margin-top:2rem;
  font-size: 1.35rem;
  color: black;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  border: 1px solid black;
  border-radius: 2px;
  background-color: transparent;
  padding: 7px 7px 7px 7px;
  transition: 0.4s;
}
#intro-spanner button:hover {
  background-color: #009cfc;
  color: white;
  transition: 0.4s;
}

/*------------------------------------------------------
INDEX	
Carousel Testimonials 
--------------------------------------------------------*/
#testimonials {
  background-repeat: no-repeat;
  background-size: cover;
}
#testimonials .carousel h1 {
  font-size: 1.25rem;
  color: black;
  margin-bottom: 15px;
}
#testimonials .carousel h2 {
  font-size: 1.4rem;
  font-weight: 600;
  color: black;
  margin-bottom: 15px;
}
#testimonials .carousel p {
  font-size: 1.25rem;
  line-height: 1.75rem;
  color: black;
  margin-bottom: 15px;
  font-style: italic;
}
#testimonials .carousel {
  margin-bottom: 1rem;
  margin-top:1rem;
  height:16rem;
}
#testimonials .carousel-caption {
  bottom: 1.5rem;
  z-index: 10;
}
#testimonials .carousel-caption i{
  color: #e4e4e4;
}
#testimonials .carousel-item {
  height: 16rem;
}
#testimonials .carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 28rem;
}
#testimonials .carousel-control-prev-icon, #testimonials .carousel-control-next-icon {
  background-color: #d6d6d6;
}

/*------------------------------------------------------
INDEX | SERVICES
Services
--------------------------------------------------------*/
#services {
  background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(26, 18, 18, 0.75)), url("../images/misc/parallaxbg4.jpg");
  min-height: 400px;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color:white;
  padding-bottom: 20px;
}
#services .main-heading {
  color:whitesmoke;
}
#services h4 {
  color: whitesmoke;
}
#services .col-md-4, #services .col-12 {
	margin-bottom: 1.5rem;
	text-align: center;
}
#services h2 {
	font-weight: 400;
}
#services .factbg {
  color: #6c757d;
}
#services .facticon {
  color: whitesmoke;
}
#services .col-md-4 p, #services .col-12 p {
	margin-right: .75rem;
	margin-left: .75rem;
}
#services .service-item {
  font-size: 22px;
  font-weight: 600;
  margin-top:10px;
  margin-bottom: 10px;
  color: whitesmoke;
}
#services h4 {
  font-size: 1.25rem;
  margin-bottom: 20px;
}
#services p {
  font-size: 18px;
  font-family: Montserrat;
}

/*--------------------------------------------
SERVICE
Service Spanner
--------------------------------------------*/
#service-breakout {
  margin-top:5px;
  padding-bottom:30px;
  padding-top: 20px;
  background: linear-gradient(rgba(255, 255, 255, 0.97), rgba(255, 255, 255, 0.97)), url("../images/misc/parallaxbg2.png");
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#service-breakout .service-divider {
  margin: 3rem 0; 
  border: 0px;
}
#service-breakout .service-heading {
  font-weight: 300;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -.05rem;
}
#service-breakout h2 {
  font-weight: 300;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -.05rem;
}
#service-breakout p {
  font-size: 18px;
  font-family: Montserrat;
}
#service-breakout .imgcontainer {
  width:100%;
  height:100%;
  overflow: hidden;
  display: block;
}
#service-breakout img {
  width:100%;
  height:auto;
  border-radius: 5px;
  transition: transform 0.5s;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#service-breakout img:hover {
  transform: scale(1.1);
}
#service-breakout button {
  margin-top:.5rem;
  font-size: 1rem;
  color: black;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  border: 1px solid black;
  border-radius: 2px;
  background-color: transparent;
  padding: 7px 7px 7px 7px;
  transition: 0.4s;
}
#service-breakout button:hover {
  background-color: #009cfc;
  color: white;
  transition: 0.4s;
}

/*--------------------------------------------
SERVICE
Custom Process
--------------------------------------------*/
#service-breakout .custom-process {
  background: transparent;
  margin-top:5px;
  padding-top:25px;
  padding-bottom: 25px;
  margin-bottom: 40px;
}
#service-breakout .title-section {
  font-size: 18px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  letter-spacing: 0.05em;
  color: #444444;
  text-align: center;
}
#service-breakout .custom-process .box:hover .back {
  display: block;
  min-height: 10rem;
}
#service-breakout .custom-process .box:hover .front {
  display: none;
}
#service-breakout .custom-process .back {
  display: none;
}
#service-breakout .custom-process .back h1 {
  color: white;
  font-size: 14px;
}
#service-breakout .custom-process .front {
  display: block;
  padding-top: 2.5rem;
  min-height: 10rem;
}
#service-breakout .custom-process .front h2 {
  font-size: 22px;
  padding-top: 0.5rem;
}
#service-breakout .custom-process .minbox {
  min-height: 10rem;
  margin-bottom: 20px;
}
.upper-padding {
  padding-top: 30px;
}

@media (min-width: 40em) {
  .service-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .service-heading {
    margin-top: 5rem;
  }
}

/*--------------------------------------------
BLOG OVERVIEW
--------------------------------------------*/
#blog-overview h3 {
  font-size: 1.35rem;
}
#blog-overview .container .row .card .btn-outline-secondary{
  color:#000000;
}
#blog-overview .container .row .card .btn-outline-secondary:hover{
  background-color: #009cfc;
}
#blog-overview .container .row .card .card-footer {
  background-color: #ffffff;
  border-top: none;
}
#blog-overview .container .row .card img {
  border-top-right-radius: 0.3rem;
  border-top-left-radius: 0.3rem;
}
#blog-overview .container .row .card img:hover {
  cursor: pointer;
}
.blog_filter {
  display: none;
}
.blog_filter_show {
  display: flex;
}
#blog-overview .btn_active {
  background-color: #9d9d9d;
}
#blog-overview .btn-outline-secondary{
  color:#000000;
  border-color: #000000;
}
#blog-overview .btn-outline-secondary:hover{
  background-color: #009cfc;
  color: #ffffff !important;
}
#blog-overview .card-body h3 {
  font-weight: 600;
}
#blog-overview .card-text {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 0.85rem;
  color: #777777;
}

/*--------------------------------------------
BLOG POST
--------------------------------------------*/
#blog-post {
  color:#000000;
}
#blog-post h2 {
  font-weight: 700;
  font-size: 2rem;
}
#blog-post p {
  font-size: 0.95rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  line-height: 1.25rem;
}
#blog-post .blog_share_icons li {
  display: inline-block;
  color: #000000;
  padding-right: 0.5rem;
  font-size: 1.2rem;
}
#blog-post .blog_share_icons li i {
  color: #009cfc;
  padding-right: 0.3rem;
  font-size: 1.2rem;
}
#blog-post .blog_share_icons {
  padding-left: 0;
}
#blog-post .blog_share_icons li a {
  color:#009cfc;
  font-size: 1.5rem;
}
#blog-post .blog_share_icons li a:hover {
  color:#444444;
}


#blog-post .blog_author li {
  display: inline-block;
  color: #000000;
  padding-right: 0.5rem;
  font-size: 1.0rem;
}
#blog-post .blog_author li i {
  color: #009cfc;
  padding-right: 0.3rem;
  font-size: 1.2rem;
}
#blog-post .blog_author {
  padding-left: 0;
}
#blog-post .blog_author li a {
  color:#009cfc;
  font-size: 1.0rem;
}
#blog-post .blog_author li a:hover {
  color:#444444;
}

#blog-post li {
  font-size: 0.95rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#blog-post h5 {
  font-weight: 700;
}
#blog-post figure {
  background-color: #f3f3f3;
  border-left: 6px solid #009cfc;
}
#blog-post .blog_ext_link {
  font-style: italic;
  color: #009cfc;
}
#blog-post .blog_ext_link:hover {
  font-style: italic;
  color: #444444;
}
#blog-post .btn-outline-secondary{
  color:#000000;
  border-color: #000000;
}
#blog-post .btn-outline-secondary:hover{
  background-color: #009cfc;
  color:#ffffff;
}


/*--------------------------------------------
BLOG SPANNER
--------------------------------------------*/
#blog-spanner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(26, 18, 18, 0.6)), url("../images/portfolio/modernitalianate/modernitalianate1.jpg");
  min-height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#blog-spanner h2 {
  margin-top:7rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#blog-spanner .main-heading {
  color:whitesmoke;
}
#blog-spanner .main-heading span {
  font-style: italic;
  font-family:'Times New Roman', Times, serif;
}
#blog-spanner h4 {
  color: whitesmoke;
}


/*--------------------------------------------
BLOG MAIN SPANNER
--------------------------------------------*/
#blog-main-spanner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(26, 18, 18, 0.6)), url("../images/portfolio/modernitalianate/modernitalianate1.jpg");
  min-height: 450px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#blog-main-spanner h2 {
  margin-top:150px;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#blog-main-spanner .main-heading {
  color:whitesmoke;
}
#blog-main-spanner .main-heading span {
  font-style: italic;
  font-family:'Times New Roman', Times, serif;
}
#blog-main-spanner h4 {
  color: whitesmoke;
}

/*--------------------------------------------
SERVICE
Service Spanner
--------------------------------------------*/
#service-spanner {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(26, 18, 18, 0.5)), url("../images/portfolio/modernitalianate/modernitalianate35.jpg");
  min-height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#service-spanner h2 {
  margin-top:4.5rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#service-spanner .main-heading {
  color:whitesmoke;
}
#service-spanner h4 {
  color: whitesmoke;
}

/*------------------------------------------------------
	Fact Box Styles 
--------------------------------------------------------*/
#facts {
  background: linear-gradient(rgba(255, 255, 255, 0.90), rgba(255, 255, 255, 0.90)), url("../images/misc/parallaxbg2.png");
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top:30px;
  padding-bottom:45px;
}
.box {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background: #009cfc;
  width:100%;
  height:100%;
  padding:1rem;
  border-radius: 0.3rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.2);
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all 0.3s ease-in-out;
}
.box:hover {
  background-color: #2ba8f7;
}
.box .icon {
  font-size: 2.5rem;
  color:rgb(255, 255, 255);
}
.box h2 {
  color: #ffffff;
  font-size: 1rem;
}

/*------------------------------------------------------
PORTFOLIO + Projects
Portfolio
--------------------------------------------------------*/
#portfolio {
  padding-bottom: 50px;
  margin-top: 20px;
  background: #fff;
}
#portfolio .title-section h2 {
  color: white;
}
#portfolio .portfolio-thumb {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
  border-radius: 0.3rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}
#portfolio .portfolio-thumb img {
  width: 100%;
  height: auto;
}
#portfolio .portfolio-thumb .overlay {
  opacity: 0;
  background: rgba(0, 0, 0, 6);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(18px + 20px);
  transition: all 0.3s ease-in-out;
}
#portfolio .portfolio-thumb .overlay .inner a{
  width:100%;
  height:100%;
  display: block;
}
#portfolio .portfolio-thumb .overlay .inner {
  position: absolute;
  padding: 7px;
  width: 100%;
  bottom: 0;
  left: 0;
  height:100%;
  text-align: center;
}
#portfolio .portfolio-thumb .overlay .inner h4 {
  font-size: 18px;
  color: white;
}
#portfolio .portfolio-thumb:hover .overlay {
  opacity: 0.7;
  transition: all 0.3s ease-in-out;
}
#portfolio .modal {
  z-index: 8889;
}

/*--------------------------------------------
PORTFOLIO
Masonry Layout
---------------------------------------------*/
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid {
  background: #fff;
}
.grid-sizer, .grid-item {
  width: 33.333%;
}
.grid-item--width2 {
  width: 66.666%;
}        
.grid-item {
  float: left;
  padding: 0.25rem 0.25rem 0.25rem 0.25rem;
}  
.grid-item img {
  display: block;
  max-width: 100%;
}

/*--------------------------------------------
SERVICE
Service Spanner
--------------------------------------------*/
#buildertrend-breakout {
  margin-top:5px;
  padding-bottom:5px;
  padding-top: 4rem;
  background: linear-gradient(rgba(255, 255, 255, 0.97), rgba(255, 255, 255, 0.97)), url("../images/misc/parallaxbg2.png");
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#buildertrend-breakout .service-heading {
  font-weight: 300;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -.05rem;
}
#buildertrend-breakout h2 {
  font-weight: 300;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -.05rem;
}
#buildertrend-breakout p {
  font-size: 18px;
  padding-bottom: 15px;
}
#buildertrend-breakout button{
  margin-top:0.25rem;
  font-size: 1.35rem;
  color: white;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  border: 1px solid black;
  border-radius: 2px;
  background-color: #009cfc;
  padding: 7px 7px 7px 7px;
  transition: 0.4s;
}
#buildertrend-breakout button:hover {
  background-color: transparent;
  color: black;
  transition: 0.4s;
}
#buildertrend-breakout img {
  height: 4rem;
  width: auto;
  margin-bottom:0.25rem;
  margin-left:-5px;
}
#buildertrend-breakout i {
  padding-left: 0.5rem;
  padding-right: 0.4rem;
  font-size: 1rem;
}
#buildertrend-breakout .ownershipdeclaration {
  font-style: italic;
  font-size: 0.8rem;
}

/*------------------------------------------------------
ABOUT
Team
--------------------------------------------------------*/
#about img {
  border-top-right-radius: 0.3rem;
  border-top-left-radius: 0.3rem;
}
#about .card {
  background-color: #f3f3f3;
}
#about h5 {
  font-size: 1.35rem;
  font-weight: 600;
  color: #009cfc;
}
#about span {
  color: #9d9d9d;
  display: block;
  font-size: 1.2rem;
}
#about p {
  display: block;
  font-size: 1rem;
}
#about a {
  color:#444444;
}
#about a:hover {
  color:#777777;
}
#about i {
  color:#009cfc;
}
#about .accordion-button {
  background-color: #f2f2f2;
}

/*--------------------------------------------
ABOUT
About Spanner
--------------------------------------------*/
#about-spanner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(26, 18, 18, 0.6)), url("../images/portfolio/lakesidecottage/lakesidecottage10.jpg");
  min-height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#about-spanner h2 {
  margin-top:5rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#about-spanner .main-heading {
  color:whitesmoke;
}
#about-spanner h4 {
  color: whitesmoke;
}

/*------------------------------------------------------
CONTACT
Contact
--------------------------------------------------------*/
#contact {
  background: linear-gradient(rgba(255, 255, 255, 0.80), rgba(255, 255, 255, 0.80)), url("../images/misc/contactbg.jpg");
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
}
#contact .title-section h2 {
  color: white;
}
#contact .contact-bg {
  background-color: white;
  border-radius: 2px;
  padding:15px 15px 15px 15px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 15px 0 rgba(0, 0, 0, 0.2);
}
#contact .contact-info {
  margin-top: 30px;
}
#contact .contact-info span, #contact .contact-info a {
  margin-top: 20px;
  display: block;
  font-size: 14px;
}
#contact .contact-info .social {
  margin-top: 10px;
  display: inline-block;
  font-size: 25px;
}
#contact .widget-title {
  margin-bottom: 5px;
}
#contact .contact-info span i, #contact .contact-info a  {
  color: #009cfc;
  font-size: 16px;
  margin-right: 12px;
}

/*--------------------------------------------
CONTACT
Contact Spanner
--------------------------------------------*/
#contact-spanner {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(26, 18, 18, 0.5)), url("../images/misc/contactbg.png");
  min-height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#contact-spanner h2 {
  margin-top:7rem;
  color: #ffffff;
  text-align: center;
  text-shadow: 2px 2px  black;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#contact-spanner .main-heading {
  color:whitesmoke;
}
#contact-spanner h4 {
  color: whitesmoke;
}

/*------------------------------------------------------
ALL
Top Footer
--------------------------------------------------------*/
.site-top-footer {
  background-color: #393939;
  text-align: left;
  padding-top: 20px;
  padding-bottom: 15px;
}
.site-top-footer img {
  height: 75px;
  width: auto;
}
.site-top-footer h1 {
  padding-top:15px;
  padding-bottom:15px;
  font-size: 1.75rem;
  font-weight: 700;
  color: #fff;
}
.site-top-footer i {
  margin-right: 7px;
  color: #fff;
  padding-bottom: 10px;
}
.site-top-footer i:hover {
  color:#009cfc;
}
.site-top-footer .social {
  font-size: 1.75rem;
  margin-left:20px;
  color: #fff;
}
.site-top-footer .social:hover {
  color: #009cfc;
}
.site-top-footer p, .site-top-footer p a{
  color: #fff;
}
.site-top-footer p:hover, .site-top-footer p a:hover {
  color:#009cfc;
}

/*------------------------------------------------------
ALL
Bottom Footer
--------------------------------------------------------*/
.site-footer {
  background-color: #444444;
  color: white;
  padding: 15px 0;
}
.site-footer p {
  margin-top: 10px;
  text-align: left;
}
.site-footer a {
  color: white;
  text-align: center;
  display: block;
}
.site-footer .go-top {
  float: right;
  text-transform: uppercase;
}
.site-footer .go-top i {
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 3px;
  font-size: 20px;
  color: #393939;
  display: inline-block;
  text-align: center;
  width: 30px;
  height: 30px;
  transition: 0.4s;
}
.site-footer .go-top i:hover {
  background: #009cfc;
  color: #ffffff;
  transform: translateY(-2px);
  transition: 0.4s;
}


@media only screen and (max-width: 1010px) {
  #portfolio .portfolio-thumb .overlay {
    visibility: visible;
  }
  .site-top-footer .imghide {
    display: none;
  }
  .mobilemargin {
    margin-bottom:20px;
  }
  .mobilemargin2 {
    margin-top:-20px;
  }
  #testimonials .carousel p {
    font-size: 1rem;
    line-height: 1rem;
    color: black;
    margin-bottom: 15px;
    font-style: italic;
  }
  .service-item, .team-member {
    margin-bottom: 0px;
  }
  #services .service-item {
    margin-bottom: 15px;
  }
  .our-skills {
    margin-top: 60px;
  }
  .top-header .left-header span {
    display: inline-block;
    margin: 8px 10px 0 0;
  }
  .top-header .left-header span i {
    margin-right: 5px;
  }
  .grid-sizer, .grid-item {
    width: 50%;
  }
  .grid-item--width2 {
    width: 50%;
  }  
}


@media only screen and (max-width: 768px) {
  .parallax {
    display: none;
  }
  .site-top-footer img {
    display: none;
  }
.mobilemargin {
  margin-bottom:20px;
}
.mobilemargin2 {
  margin-top:-20px;
}
#testimonials .carousel p {
  font-size: 1rem;
  line-height: 1rem;
  color: black;
  margin-bottom: 15px;
  font-style: italic;
}
  .contact-form {
    margin-bottom: 60px;
  }
  #contact .contact-bg {
    margin-bottom: 10px;
  }
  #facts .mobilemargin {
    margin-bottom: 10px;
  }
  #services .service-item {
    margin-bottom: 15px;
  }
  .top-header .left-header span {
    display: inline-block;
    margin: 8px 10px 0 0;
  }
  .top-header .left-header span i {
    margin-right: 5px;
  }
  #service-breakout h2 {
    font-weight: 300;
    font-size: 35px;
    line-height: 1;
    letter-spacing: -.05rem;
  }
  .site-top-footer .social {
    font-size: 1.5rem;
    margin-left:5px;
    color: #fff;
  }
}

  @media only screen and (max-width: 500px) {
  #buildertrend-breakout img {
    height: 3rem;
    width: auto;
    margin-bottom:0.25rem;
    margin-left:-5px;
  }
  #buildertrend-breakout {
    padding-top: 2rem;
  }
  .grid-sizer, .grid-item {
    width: 100%;
  }
  .grid-item--width2 {
    width: 100%;
  }
  #testimonials .carousel-item {
    height: 17rem;
}  
.main-heading {
  font-size: 3rem;
}
}
